/*------logo payment------*/

.img-logo-payment {
    margin-bottom: -9px;
}

.form-group.note-group-select-from-files {
    display: none;
}

.ico-logo-pay {
    background-image: url(../images/payment/logo-payment.png);
    background-size: 100%;
    background-repeat: no-repeat;
    display: inline-block;
    margin-right: 1px;
    margin-left: 1px;
    width: 45px;
    height: 45px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
}

.ico-logo-pay.ico-tittle {
    margin-left: -7px !important;
    transform: scale(0.7, 0.7);
    -moz-transform: scale(0.7, 0.7);
    -webkit-transform: scale(0.7, 0.7);
    -ms-transform: scale(0.7, 0.7);
}

.ico-logo-pay.ico-visa {
    background-position: 0 0px;
}

.ico-logo-pay.ico-mastercard {
    background-position: 0 -44px;
}

.ico-logo-pay.ico-amex {
    background-position: 0 -90px;
}

.ico-logo-pay.ico-jcb {
    background-position: 0 -179px;
}

.ico-logo-pay.ico-cup {
    background-position: 0 -136px;
}

.ico-logo-pay.ico-krungsri {
    background-position: 0 -270px;
}

.ico-logo-pay.ico-bbl {
    background-position: 0 -1125px;
}

.ico-logo-pay.ico-scb {
    background-position: 0 -315px;
}

.ico-logo-pay.ico-ktb {
    background-position: 0 -1170px;
}

.ico-logo-pay.ico-kbank {
    background-position: 0 -225px;
}

.ico-logo-pay.ico-counterService {
    background-position: 0 -495px;
}

.ico-logo-pay.ico-tescoLotus {
    background-position: 0 -720px;
}

.ico-logo-pay.ico-bigc {
    background-position: 0 -630px;
}

.ico-logo-pay.ico-justpay {
    background-position: 0 -765px;
}

.ico-logo-pay.ico-mpay {
    background-position: 0 -585px;
}

.ico-logo-pay.ico-familymart {
    background-position: 0 -540px;
}

.ico-logo-pay.ico-paypost {
    background-position: 0 -675px;
}

.ico-cod {
    background-image: url(../images/payment/cod.png);
    background-size: 100%;
    background-repeat: no-repeat;
    display: inline-block;
    background-position: 0 0px;
    width: 80px;
    height: 30px;
    margin-top: 5px;
}


/*------components-----*/

.font-70 {
    font-size: 70px;
}

.font-100 {
    font-size: 100px;
}

.f-21 {
    font-size: 21px !important;
}

.f-18 {
    font-size: 18px !important;
}

.f-16 {
    font-size: 16px !important;
}

.f-14 {
    font-size: 14px !important;
}

.f-12 {
    font-size: 12px !important;
}

.border-t-gray {
    border-top: 1px solid #eeeeee;
}

.border-b-0 {
    border-bottom: none !important;
}

.p-10 {
    padding: 10px !important;
}

.p-t-b-5 {
    padding-bottom: 5px;
    padding-top: 5px;
}

.p-l-r-46 {
    padding-left: 46px !important;
    padding-right: 46px !important;
}

.p-l-r-20 {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.p-b-20 {
    padding-bottom: 20px;
}

.p-t-20 {
    padding-top: 20px;
}

.p-t-100 {
    padding-top: 100px !important;
}

.p-17 {
    padding: 17px;
}

.m-t-3 {
    margin-top: 3px !important;
}

.m-t-25 {
    margin-top: 25px;
}

.m-t-160 {
    margin-top: 160px;
}

.m-l-30 {
    margin-left: 30px;
}

.m-l-40 {
    margin-left: 40px;
}

.m-l-65 {
    margin-left: 65px !important;
}

.h-upload {
    height: 450px;
}

.h-160 {
    height: 160px !important;
}

.w-50 {
    width: 50px !important;
}

.container-w-1000 {
    width: 1050px;
}

.btn-gary {
    border: 1px solid #eaeaea !important;
    background-color: #eeeeee;
    color: #4c5667;
}

.btn-gary:hover {
    background-color: #e4e4e4;
}

.btn-right {
    right: 16px;
    position: absolute;
    bottom: 16px;
    top: 16px;
}

.btn-delete {
    position: absolute;
    right: 10px;
    top: 75px;
}

.btn-visibility {
    color: #81c868;
    display: inline-block;
    width: 28px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    text-align: center;
    line-height: 24px;
    font-size: 20px;
    cursor: pointer;
}

.btn-visibility.show-off {
    color: #98a6ad;
}

.btn-visibility.show-off:hover {
    color: #0066b2;
}

.btn-visibility:hover {
    color: #5da744;
}

.btn-bookmark-visibility {
    color: #98a6ad;
    display: inline-block;
    width: 28px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    text-align: center;
    line-height: 24px;
    font-size: 20px;
    cursor: pointer;
    vertical-align: bottom;
}

.btn-bookmark-visibility.show-on {
    color: #fd761c;
}

.btn-bookmark-visibility.show-on:hover {
    color: #e26009;
}

.btn-bookmark-visibility:hover {
    color: #0066b2;
}

.f-icon {
    display: inline-block;
    width: 16px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    text-align: center;
    line-height: 24px;
    font-size: 16px;
    cursor: pointer;
    color: #98a6ad;
}

.f-icon:hover {
    color: #0066b2;
}

.btn-next {
    color: #0066b2;
    font-size: 25px;
    position: absolute;
    top: 4px;
    right: 10px;
}

.btn-check {
    color: #81c868;
    font-size: 15px;
    position: absolute;
    top: 11px;
    right: 15px;
}

.icon-alert {
    font-size: 18px !important;
    line-height: 0.4;
}

.img-member {
    width: 48px;
    height: 48px;
}

.img-65 {
    width: 65px;
    height: 65px;
}

.name-shop {
    display: block;
    display: -webkit-box;
    display: -moz-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    width: 68%;
}

.action-right {
    width: 25%;
    text-align: right;
    display: table-cell !important;
    float: none !important;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
    padding-left: 0px !important;
    position: relative !important;
}

.img-template {
    width: 80%;
    padding-left: 10px;
    padding-right: 10px;
}

.img-top-product {
    height: 75px;
    width: 75px;
}

.img-logo-store img {
    border: 1px solid #eeeeee;
    width: 200px;
}

.max-h-600 {
    max-height: 600px;
}

.not-active {
    cursor: not-allowed;
}


/*--------nestable-list-------*/

.bankdetail .list-bank ol>li {
    border-bottom: none;
}

.bankdetail .list-bank ol>li ul li.bank-name {
    padding-top: 5px;
}

.bankdetail .list-bank>ul {
    padding: 15px 0;
}

.bankdetail .list-bank .dd3-handle {
    top: 13px;
}

.bankdetail .list-bank .dd3-content {
    border-bottom: 1px solid #ebeff2;
    padding-bottom: 14px;
    padding-top: 14px;
}

.channeldetail .list-bank ol>li {
    border-bottom: none;
}

.channeldetail .list-bank ol>li ul li.bank-name {
    padding-top: 5px;
}

.channeldetail .list-bank>ul {
    padding: 15px 0;
}

.channeldetail .list-bank .dd3-handle {
    top: 13px;
}

.channeldetail .list-bank .dd3-content {
    border-bottom: 1px solid #ebeff2;
    padding-bottom: 14px;
    padding-top: 14px;
}

.custom-dd-empty .dd-list button {
    height: 45px;
}


/*--------datepicker-------*/

.dropdown-menu {
    z-index: 1030;
}

.datepicker-dropdown.datepicker-orient-top:before,
.datepicker-dropdown.datepicker-orient-top:after {
    top: 256px;
}


/*------connect-chat------*/

.text-facebook {
    color: #3b5998;
}

.text-ig {
    color: #003569;
}

.page-setting-chat {
    margin: 0% auto 3% auto;
}

.member-info-chat {
    padding-left: 100px;
}

.list-page-face {
    border-top: 1px solid #fbfdfc;
    height: 72px;
    cursor: pointer;
}

.list-page-face:hover {
    background-color: #f4f8fb;
}

.list-page-face:hover .list-page-face-name {
    color: #0066b2;
}

.img-display-page {
    margin-right: 25px !important;
}

.img-display-page img {
    width: 50px !important;
    height: 50px !important;
}

.list-page-face-name {
    color: #797979;
    display: block;
    display: -webkit-box;
    display: -moz-box;
    margin: 0;
    padding: 9px 13px 13px 5px;
    width: 68%;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    line-height: 2.5;
}

.page-setting-chat .inbox-widget .inbox-item {
    padding: 10px 10px;
}

.btn-fav-page {
    color: #cccccc;
    font-size: 22px;
    position: absolute;
    right: 20px;
    top: 21px;
    cursor: pointer;
}

.btn-fav-page:hover {
    color: #0066b2;
}

.btn-fav-page.active {
    color: #0066b2;
}

.switch-page {
    position: absolute;
    right: 10px;
    top: 24px;
}

.bootstrap-switch {
    border: 1px solid #dfdfdf !important;
    border-radius: 20px !important;
    background: #ffffff !important;
}

.bootstrap-switch-success {
    background: #81c868 !important;
}

.bootstrap-switch-success:after {
    background-color: #81c868;
    color: #81c868;
    position: relative;
    width: 42px;
    top: 0px;
    right: -12px;
    padding: 3px 3px 3px 2px;
    content: '.';
    z-index: -1;
}

.bootstrap-switch-default {
    background: rgba(255, 255, 255, 0) !important;
}

.bootstrap-switch-label {
    border-right: 1px solid #f4f4f4 !important;
    border-radius: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}


/*------product------*/

.select-tb {
    overflow: visible;
}

.list-product .media-body {
    padding-top: 15px;
}

.list-product .media-body p {
    line-height: 1.42857143;
    margin-top: -5px;
}

.list-product .product-img {
    max-width: 75px;
    margin: 10px 10px 10px 0px;
}

.product-quantity .bootstrap-touchspin input {
    width: 50px;
}

.panel-black {
    background-color: #36404a;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.panel-black .close {
    color: #ffffff;
}

.move-category-box {
    max-height: 275px;
    border-bottom: 1px solid #eeeeee;
}

#product-move-category .table tbody td {
    padding: 19px 8px;
}

.table-detail-empty td .tablesaw-cell-content,
.table-text-none-detail td .tablesaw-cell-content {
    display: block;
}

.show-preview {
    position: relative;
    margin-bottom: 20px;
}

.show-preview .show-img {
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    z-index: 10;
    border: 2px solid #f4f8fb;
}

.show-preview .upload-action {
    border-left: 2px solid #f4f8fb;
    border-right: 2px solid #f4f8fb;
}

.show-preview:hover .upload-action {
    display: block;
}

.show-preview:hover .show-img {
    border: 2px solid #f4f8fb;
}


/*------add-product------*/

.border-dropzone {
    border: 1.5px dashed rgba(0, 0, 0, 0.3);
}

.btn-dropzone {
    border: 1.5px dashed rgba(0, 0, 0, 0.3);
    cursor: pointer;
    min-height: 230px;
    background: white;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    padding: 20px 20px;
    box-sizing: border-box;
}

.btn-dropzone .dz-message {
    text-align: center;
    margin: 4em 0;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    padding-right: 18px;
}


/*------upload------*/

.upload-heading {
    padding: 15px 25px;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.upload-tabs {
    border-bottom: 1px solid #eeeeee !important;
}

.upload-tabs li.active {
    border-bottom: 2.5px solid #0066b2;
}

.upload-product .close {
    color: #333;
}

.upload-box {
    max-height: 326px;
    min-height: 326px;
}

.gallery-box {
    max-height: 356px;
    min-height: 356px;
    border-bottom: 1px solid #eeeeee;
}

.edit-product-box {
    max-height: 356px;
    min-height: 356px;
    border-right: 1px solid #eeeeee;
}

.dropzone .dz-preview {
    margin: 6px;
}

.dropzone .dz-preview .dz-image {
    border-radius: 7px !important;
    -moz-border-radius: 7px !important;
    -webkit-border-radius: 7px !important;
}

.crop-img {
    width: 100%;
    height: 220px;
    overflow: hidden;
    position: relative;
}

.crop-img img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.crop-img img.portrait {
    width: 100%;
    height: auto;
}

.upload-preview {
    display: inline-block;
    margin: 6px;
    position: relative;
    vertical-align: top;
    min-height: 100px;
}

.upload-preview .upload-img {
    border: 2px solid #ffffff;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    z-index: 10;
    cursor: pointer;
}

.upload-preview .upload-img .crop-img {
    width: 124px;
    height: 124px;
    border-radius: 6px;
    margin: auto;
}

.upload-preview .upload-select {
    display: none;
    color: white;
    background-color: #34d3eb;
    width: 25px;
    height: 25px;
    border-radius: 5px 0px 5px 0px;
    -moz-border-radius: 5px 0px 5px 0px;
    -webkit-border-radius: 5px 0px 5px 0px;
    position: absolute;
    top: 2px;
    left: 2px;
}

.upload-preview .upload-select i {
    padding: 5px;
}

.upload-preview:hover .upload-action {
    display: block;
}

.upload-preview:hover .upload-img {
    border: 2px solid #34d3eb;
}

.upload-action {
    display: none;
    position: absolute;
    z-index: 200;
    border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    background-color: rgba(0, 0, 0, 0.65);
    width: 100%;
    bottom: 2px;
    height: 30px;
    padding-top: 5px;
    padding-right: 6px;
    border-left: 2px solid #34d3eb;
    border-right: 2px solid #34d3eb;
}

.upload-action a {
    font-size: 16px;
    color: #ffffff;
    cursor: pointer;
}

.upload-action a:hover {
    color: #ffbd4a;
}

.select-active {
    border: 2px solid #34d3eb !important;
}

.select-active .upload-select {
    display: block;
}

.edit-product-right {
    border-bottom: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 25px;
}

.edit-detail-empty-img {
    width: 25%;
    height: 160px;
    margin: auto;
    padding-top: 46px;
}

.edit-detail-empty-img i {
    color: #cccccc;
}

.edit-preview {
    display: inline-block;
    margin: 6px;
    position: relative;
    vertical-align: top;
    min-height: 100px;
}

.edit-preview .edit-img {
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    z-index: 10;
    cursor: pointer;
    border: 2px solid #f4f8fb;
}

.edit-preview .edit-img .crop-img {
    width: 120px;
    height: 120px;
    border-radius: 6px;
    margin: auto;
}

.edit-preview:hover .upload-action {
    display: block;
}

.edit-preview:hover .edit-img {
    border: 2px solid #34d3eb;
}

.edit-preview:hover .edit-select {
    background-color: #34d3eb;
}

.edit-select {
    color: white;
    background-color: #ddd;
    width: 25px;
    height: 25px;
    border-radius: 5px 0px 5px 0px;
    -moz-border-radius: 5px 0px 5px 0px;
    -webkit-border-radius: 5px 0px 5px 0px;
    position: absolute;
    top: 2px;
    left: 2px;
}

.edit-select strong {
    margin: 7px;
    vertical-align: middle;
}

.social-preview {
    display: inline-block;
    margin: 6px;
    position: relative;
    vertical-align: top;
    min-height: 100px;
}

.social-preview .social-img {
    border: 2px solid #f4f8fb;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    z-index: 10;
    cursor: pointer;
}

.social-preview .social-img .crop-img {
    width: 124px;
    height: 124px;
    border-radius: 6px;
    margin: auto;
}

.social-preview .social-img-name {
    position: absolute;
    z-index: 200;
    border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    width: 124px;
    bottom: 2px;
    height: 50px;
    padding: 8px;
    background: -webkit-linear-gradient(top, rgba(22, 45, 61, 0.7), rgba(22, 45, 61, 0));
    background: -moz-linear-gradient(top, rgba(22, 45, 61, 0.7), rgba(22, 45, 61, 0));
    background: -o-linear-gradient(top, rgba(22, 45, 61, 0.7), rgba(22, 45, 61, 0));
    background: -ms-linear-gradient(top, rgba(22, 45, 61, 0.7), rgba(22, 45, 61, 0));
    background: linear-gradient(to top, rgba(22, 45, 61, 0.7), rgba(22, 45, 61, 0));
}

.social-preview .social-img-name p {
    font-size: 14px;
    color: #ffffff;
    bottom: 8px;
    position: absolute;
    display: block;
    display: -webkit-box;
    display: -moz-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    line-height: 1.3;
}

.social-preview:hover .social-img {
    border: 2px solid #34d3eb;
}


/*--------Product-Promotion-------*/

.productscover-select .edit-preview {
    width: 10%;
}

.productscover-select .edit-preview .edit-img {
    padding-top: 10px;
}

.productscover-select .edit-preview .edit-select strong {
    margin: 4.5px;
}

.productscover-select .edit-preview .productcover-name {
    width: 100%;
    padding: 10px;
    text-align: center;
}

.productscover-select .edit-preview .productcover-name span {
    display: block;
    display: -webkit-box;
    display: -moz-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    line-height: 1.3;
}


/*--------Banner-------*/

.show-banner-mb img {
    width: 365px;
}


/*--------report-------*/

.reportorder-detail {
    display: none;
}

.foo-tb table tfoot tr td div {
    font-weight: 400 !important;
    color: #797979 !important;
}

.foo-tb .footable>thead>tr>th>span.footable-sort-indicator {
    font-family: 'FontAwesome';
    font-size: 11px;
    float: right;
    width: 7px;
    padding-top: 4px;
}

.foo-tb .footable>thead>tr>th>span.footable-sort-indicator:before {
    content: "";
}

.foo-tb .footable>thead>tr>th.footable-sorted-desc>span.footable-sort-indicator:before {
    content: "\f175";
}

.foo-tb .footable>thead>tr>th.footable-sorted>span.footable-sort-indicator:before {
    content: "\f176";
}


/*-------Shipping--------*/

.box-shipping-select {
    background: #f4f8fb;
    border: none;
    padding: 8px 20px;
    height: auto;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    display: block;
}

.btn-ico-right {
    font-size: 20px;
    position: relative;
    top: -34px;
    right: -5px;
    float: right;
    cursor: pointer;
}

.btn-ico-right:hover {
    color: #0066b2;
}

.shipping-tb {
    overflow-x: visible !important;
}

.shipping-tb table td i {
    width: 70px;
    display: table-cell;
}

.shipping-tb table td i img {
    max-width: 50px;
}

.shipping-tb table td span {
    vertical-align: middle;
}

.box-main-content .shipping-tb .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    width: 100% !important;
}


/*-----order-chat-------*/

.chat-order-popup .panel-product {
    padding: 0px !important;
}

.chat-order-popup .product-img {
    width: 65px !important;
}

.chat-order-popup .panel-group .panel+.panel {
    margin-top: 0px;
    border-top: 1px solid #dee9ef !important;
}

.chat-order-popup .ordero-detail {
    width: 240px;
}

.order-area .tab-content #payment .bank-list .media {
    padding: 27px 10px 0px 25px !important;
}

.order-area .tab-content #payment .bank-list .media .media-left {
    padding-right: 20px;
    padding-top: 10px;
    vertical-align: inherit;
}

.page-title-alt {
    margin-top: 20px;
    margin-bottom: 20px;
}

.search-panel .panel-body .stylish-input-group .form-control {
    border-color: #eaeaea;
}

.search-panel .panel-body .stylish-input-group .input-group-addon {
    border-color: #eaeaea;
}


/*-------order cod--------*/

.cod-product-list-all {
    margin-left: 10px;
    margin-right: 10px;
}


/*-----order online-------*/

@media (min-width: 992px) and (max-width: 1200px) {
    .container-w-1000 {
        width: 995px;
    }
    .name-shop {
        width: 80%;
    }
    #list-payment-bank-store {
        width: auto;
    }
}

@media (max-width: 991px) {
    .container-w-1000 {
        width: auto;
    }
    .form-group.m-t-25 {
        margin-top: 0px;
    }
    .select-tb {
        overflow: auto;
    }
}

.ordero-img {
    width: 110px;
}

.ordero-img img {
    margin: auto;
}

.ordero-detail {
    width: 360px;
}

.ordero-detail .product-name {
    margin-top: 4px !important;
}

.ordero-quantity {
    width: 100px;
}

.ordero-price {
    width: 120px;
}

.ordero-product-list {
    border-top: 1px solid #eeeeee;
}

.ordero-product-list .media {
    margin: 20px;
}

.ordero-product-heading p {
    line-height: 15px;
}

.ordero-product-summary {
    background-color: #f4f8fb;
    border-top: 1px solid #eeeeee;
}

.price-total {
    font-size: 17px;
    font-weight: 500;
}

.payment-box {
    margin-bottom: 0px;
    border-bottom: 1px solid #eeeeee;
}

.number-bank {
    width: 30%;
}

.bank-heading {
    width: 35%;
}

.bank-list-group .bank-list {
    border-bottom: 1px solid #eeeeee;
}

.bank-list-group .bank-list .bank-media {
    margin: 20px;
    margin-bottom: 11px;
}

.payment-paysocial-box .panel-heading {
    padding: 10px 20px;
}

.payment-paysocial-box .panel-heading a[data-toggle=collapse]:before {
    content: "\e64b" !important;
    font-size: 12px !important;
    padding-top: 22px;
    font-family: 'themify' !important;
}

.payment-paysocial-box .panel-heading a[data-toggle=collapse].collapsed:before {
    content: "\e649" !important;
}

.payment-paysocial-box .panel-white {
    background-color: white;
    color: #98acb2;
}

.payment-paysocial-box .panel-white .panel-title {
    font-size: 14px;
}

.payment-paysocial-box .panel-white:hover {
    background-color: #f4f8fb;
}

.payment-paysocial-box .list-page-face-name {
    padding: 13px 13px 13px 5px;
    line-height: 2;
}

.payment-multi-complete-box .panel-heading {
    padding: 10px 20px;
}

.payment-multi-complete-box .panel-heading a[data-toggle=collapse]:before {
    content: "\e648" !important;
    font-size: 12px !important;
    font-family: 'themify' !important;
}

.payment-multi-complete-box .panel-heading a[data-toggle=collapse].collapsed:before {
    content: "\e64b" !important;
}

.payment-multi-complete-box .panel-heading a[data-toggle=collapse].collapsed span {
    color: #0066b2;
}

.payment-multi-complete-box .panel-white {
    background-color: white;
    color: #98acb2;
}

.payment-multi-complete-box .panel-white .panel-title {
    font-size: 14px;
}

.payment-multi-complete-box .panel-white:hover {
    background-color: #f4f8fb;
}

.ico-arrow-right:before {
    content: "\e649";
    display: block;
    float: right;
    font-family: 'themify';
    font-size: 12px;
    text-align: right;
    width: 25px;
    margin-top: 22px;
}

.payment-list {
    cursor: pointer;
    background: #f4f8fb;
}

.payment-list .inbox-item {
    border-bottom: none !important;
}

.payment-list:hover {
    background-color: #d8eff7;
}

.payment-list:before {
    content: "\e649";
    display: block;
    float: right;
    font-family: 'themify';
    font-size: 12px;
    text-align: right;
    width: 25px;
    margin-top: 31px;
    margin-right: 20px;
}

.payment-img {
    width: 45px !important;
}

.payment-img img {
    width: auto !important;
    height: 32px;
    margin-top: 8px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.panel-detail .form-horizontal label {
    font-weight: 500 !important;
}

.panel-detail .form-horizontal .control-label {
    text-align: left;
    padding-top: 0px;
}

.img-file-payment {
    width: auto;
    max-width: 60%;
    margin-top: 5px;
    display: block;
}

#list-payment-bank-store {
    width: 1000px;
}

.custombox-modal-wrapper #list-payment-bank-store .custom-modal-text {
    text-align: left !important;
}

.custombox-modal-wrapper #list-payment-bank-store img {
    max-width: none !important;
}

.custombox-modal-wrapper #list-payment-bank-store .media-body p {
    margin: 0px;
}

.custombox-modal-wrapper #list-payment-bank-store .custom-modal-title {
    padding: 20px 25px;
    background: #f4f8fb;
    color: #797979;
    font-size: 18px !important;
    font-weight: 600;
    border-radius: 4px 4px 0px 0px;
}

.custombox-modal-wrapper #list-payment-bank-store.modal-demo .close {
    color: #000000;
    top: 20px;
}

.sweet-alert {
    z-index: 11001 !important;
}

.sweet-overlay {
    z-index: 11000 !important;
}

.bootstrap-timepicker-widget.dropdown-menu.open {
    z-index: 10002 !important;
}


/*----timeline orderonline-----*/

#topnav .topbar-main {
    height: 60px;
}

.ordero-timeline-status {
    list-style-type: none;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    width: 70%;
    height: 80px;
    margin: auto;
    padding-top: 15px;
}

.ordero-status {
    transition: all 200ms ease-in;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
}

.ordero-status:after {
    content: '';
    width: 7%;
    position: relative;
    border-bottom: 1.4px dashed #afbcc3;
    padding-right: 75px;
    right: 70px;
    bottom: 77px;
}

.ordero-status:first-child:after {
    border-bottom: none !important;
}

.ordero-status:nth-child(3):after {
    padding-right: 76px;
    right: 70px;
}

.ordero-status:nth-child(4):after {
    padding-right: 87px;
    right: 69px;
}

.ordero-status.status-complete:after {
    border-bottom: 1.4px dashed #0066b2;
}

.ordero-status.status-complete:before {
    background-color: #0066b2;
    border: none;
    transition: all 200ms ease-in;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
}

.ordero-status.status-complete .ordero-status-name:before {
    background-color: #0066b2;
    border: none;
    width: 42px;
    height: 42px;
    top: -22px;
    color: #ffffff;
    font-size: 20px;
    padding-top: 9px;
    right: 49px;
}

.ordero-status.status-complete p {
    color: #0066b2;
}

.ordero-status.status-complete .ordero-status-icon {
    font-size: 23px;
    top: -16.5px;
    color: #ffffff;
    right: 59px;
}

.ordero-status.status-active:after {
    border-bottom: 1.4px dashed #34d3eb;
}

.ordero-status.status-active:before {
    background-color: #34d3eb;
}

.ordero-status.status-active .ordero-status-name:before {
    background-color: #34d3eb;
    border: none;
    width: 42px;
    height: 42px;
    top: -22px;
    color: #ffffff;
    font-size: 20px;
    padding-top: 9px;
    right: 49px;
}

.ordero-status.status-active p {
    color: #34d3eb;
}

.ordero-status.status-active .ordero-status-icon {
    font-size: 21px;
    top: -13.7px;
    color: #ffffff;
    right: 59px;
}

.ordero-status.status-active .ordero-status-icon .ti-truck {
    font-size: 23px;
}

.ordero-status.status-incomplete:after {
    border-bottom: 1.4px dashed #ffbd4a;
}

.ordero-status.status-incomplete:before {
    background-color: #ffbd4a;
}

.ordero-status.status-incomplete .ordero-status-name:before {
    background-color: #ffbd4a;
    border: none;
    width: 42px;
    height: 42px;
    top: -22px;
    color: #ffffff;
    font-size: 20px;
    padding-top: 9px;
    right: 49px;
}

.ordero-status.status-incomplete p {
    color: #ffa915;
}

.ordero-status.status-incomplete .ordero-status-icon {
    font-size: 25px;
    top: -17.7px;
    color: #ffffff;
    font-weight: 400;
    right: 66px;
}

.ordero-status-name {
    padding: 26px 45px 0px 45px;
    position: relative;
    color: #afbcc3;
    font-weight: 500;
}

.ordero-status-name h4 {
    font-weight: 600;
}

.ordero-status-name:before {
    content: '';
    width: 30px;
    height: 30px;
    background-color: white;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border: 1px solid #afbcc3;
    position: absolute;
    top: -15px;
    padding-top: 4px;
    color: #afbcc3;
    right: 55px;
}

.ordero-status-icon {
    position: absolute;
    top: -10px;
    padding-left: 1px;
    right: 66px;
}


/*--------alert-------*/

.alert-box .alert-text {
    padding-top: 6.5px;
}

.alert-box i {
    font-size: 2.3em;
}

.alert-box i span {
    font-size: 15px;
    font-weight: 900;
    vertical-align: middle;
    position: relative;
    top: -5px;
}

.alert-waiting {
    background-color: #def8fb;
    border-color: rgba(52, 211, 235, 0.25);
    color: #00cae8;
}

.alert-success i {
    border: none;
}

.alert-warning-pay {
    background-color: #fbf2e2;
    border-color: rgba(255, 189, 74, 0.4);
    color: #fda000;
}

.alert-cancel {
    background-color: #fcdcdc;
    border-color: rgba(240, 80, 80, 0.2);
    color: #f05050;
}

.label-cancel {
    background-color: #98a6ad;
}


/*--------dashboard-------*/

.icon-noti {
    width: 30px;
    text-align: center;
    height: 30px;
    line-height: 28px;
    border-radius: 50%;
    margin-top: 4px;
    color: #98a6ad;
    border: 2px solid #98a6ad;
    margin-right: 5px;
    display: inline-block;
}


/*--------template-------*/

.theme-color {
    color: transparent;
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-top: 2px;
    margin-right: 2px;
    text-align: center;
    cursor: pointer;
    background-color: #eeeeee;
}

.select-theme-color label.select-color {
    border: none;
    border-radius: 0;
    text-transform: capitalize;
    font-size: 0;
    color: transparent;
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    padding: 0;
    margin-top: 2px;
    margin-right: 2px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
}

.select-theme-color label.select-color.active:after {
    content: "\f00c";
    font: normal normal normal 14px/1 FontAwesome;
    display: inline-block;
    font-size: 16px;
    color: #FFF;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    margin-top: 7px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[data-toggle=buttons]>.list-theme-color .select-color input[type=radio] {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    pointer-events: none;
}

@media (max-width: 1600px) {
    .productscover-select .edit-preview {
        width: 11%;
    }
}

@media (max-width: 1300px) {
    .productscover-select .edit-preview {
        width: 15%;
    }
    .select-theme-color label.select-color {
        width: 26px;
        height: 26px;
    }
    .select-theme-color label.select-color.active:after {
        margin-top: 5px;
    }
}

@media (max-width: 1200px) {
    .ordero-timeline-status {
        width: 100%;
        padding-left: 0px;
    }
    .img-template {
        width: 100%;
    }
    .productscover-select .edit-preview {
        width: 18%;
    }
}

@media (max-width: 768px) {
    .productscover-select .edit-preview {
        width: 22%;
    }
    .img-template {
        width: 80%;
    }
    .list-page-face-name {
        padding: 9px 13px 13px 0px;
        width: 65%;
    }
    .page-setting-chat .inbox-widget .inbox-item {
        padding: 10px 5px;
    }
    .switch-page {
        right: 5px;
    }
    #setting-date-show .m-b-30,
    #setting-date-promotion .m-b-30,
    #product-shipping .m-b-30 {
        margin-bottom: 0px !important;
    }
    .list-product .product-img {
        max-width: 55px;
        margin: 10px 2px 10px 0px;
    }
    .p-t-100 {
        padding-top: 85px !important;
    }
    .shop-name img {
        width: 70px !important;
        height: 70px !important;
    }
    .tracknumber-shipping {
        padding-top: 15px;
    }
    .tracknumber-shipping .m-t-15 {
        margin-top: 0px !important;
    }
    .ordero-status:nth-child(3):after {
        padding-right: 35px;
        right: 39px;
    }
    .ordero-status:nth-child(4):after {
        padding-right: 48px;
        right: 39px;
    }
    .ordero-timeline-status {
        padding-top: 10px;
        height: 70px;
    }
    .ordero-status-name {
        padding: 24px 18px 0px 16px;
        font-size: 13px;
    }
    .ordero-status-name:before {
        width: 25px;
        height: 25px;
        top: -13px;
        right: 33px;
    }
    .ordero-status .ordero-status-icon {
        font-size: 12px;
        top: -9px;
        right: 43px;
    }
    .ordero-status:after {
        padding-right: 35px;
        right: 39px;
        bottom: 72px;
    }
    .ordero-status.status-complete .ordero-status-name:before {
        width: 35px;
        height: 35px;
        top: -18px;
        right: 23px;
    }
    .ordero-status.status-complete .ordero-status-icon {
        font-size: 21px;
        top: -15.5px;
        right: 30px;
    }
    .ordero-status.status-active .ordero-status-name:before {
        width: 35px;
        height: 35px;
        top: -18px;
        right: 23px;
    }
    .ordero-status.status-active .ordero-status-icon {
        font-size: 18px;
        top: -10.7px;
        right: 31px;
    }
    .ordero-status.status-active .ordero-status-icon .ti-truck {
        font-size: 20px;
    }
    .ordero-status.status-incomplete .ordero-status-name:before {
        width: 35px;
        height: 35px;
        top: -18px;
        right: 23px;
    }
    .ordero-status.status-incomplete .ordero-status-icon {
        font-size: 21px;
        top: -14.7px;
        right: 37px;
    }
    .alert-box .alert-text {
        padding-top: 6.5px;
    }
    .alert-box i {
        font-size: 1.7em;
    }
    .alert-box i span {
        font-size: 14px;
    }
    .alert {
        padding: 7px;
    }
    .action-right {
        display: block !important;
        width: 60%;
        text-align: center !important;
        margin: auto;
        margin-top: 5px;
    }
	.note-video-clip {
		width: 100%;
	}
}

@media (max-width: 767px) {
    .search-panel .panel-body .search-input-filter {
        border-left: none;
        border-top: 1px solid #ebeff2;
        padding-top: 15px;
        margin-top: 20px;
    }
    .bank-console {
        float: left;
    }
    .pagination-center {
        text-align: center;
    }
    .pagination-center .m-t-20 {
        margin-top: 0px !important;
    }
    .pagination-center .pull-right {
        float: none !important;
    }
}

@media (max-width: 736px) {
    .productscover-select .edit-preview {
        width: 30%;
    }
    .m-l-40 {
        margin-left: 20px;
    }
}

@media (max-width: 639px) {
    .attributes-tb table td span {
        display: table-cell;
        vertical-align: middle;
    }
    .shipping-tb table td span {
        display: table-cell;
    }
}

@media (max-width: 550px) {
    /*--------report-------*/
    .foo-tb thead tr th {
        padding: 15px 8px 15px 8px !important;
    }
    .foo-tb tbody tr td {
        padding: 15px 8px 15px 8px !important;
    }
    .footable-row-detail-name,
    .footable-row-detail-row:nth-child(1),
    .footable-row-detail-row:nth-child(2),
    .footable-row-detail-row:nth-child(3) {
        display: none;
    }
    .reportorder-detail {
        display: block;
    }
    .report-payment-tb .footable-row-detail-row:nth-child(3) {
        display: grid !important;
    }
}

@media (max-width: 480px) {
    .productscover-select .edit-preview {
        width: 44%;
    }
    .img-template {
        width: 100%;
    }
    .shipping-box .panel-body {
        padding: 20px !important;
    }
    .thumb-md {
        height: 36px;
        width: 36px;
    }
    .article-detail .portlet-heading {
        text-align: left;
    }
    .search-panel .panel-body .search-input-filter {
        padding-top: 15px !important;
    }
}

@media (max-width: 375px) {
    body {
        font-size: 13.5px;
    }
    .p-20 {
        padding: 20px 12px !important;
    }
    .p-l-r-20 {
        padding-left: 12px;
        padding-right: 12px;
    }
    .payment-box .p-20,
    .order-list-box .p-20,
    .payment-multi-complete-box .p-20 {
        padding: 20px 12px !important;
    }
    .payment-box .panel-body,
    .order-list-box .panel-body,
    .payment-multi-complete-box .panel-body {
        padding: 0px !important;
    }
    .bank-list {
        border-bottom: 1px solid #eeeeee;
    }
    .bank-list .bank-media {
        margin: 20px 12px;
        margin-bottom: 9px;
    }
    .shipping-box .panel-body {
        padding: 20px 12px !important;
    }
    .payment-complete-box .p-20 {
        padding: 0px !important;
    }
    .shipping-complete-box .p-l-r-20 {
        padding-left: 0px;
        padding-right: 0px;
    }
    .shipping-complete-box .p-t-20 {
        padding-top: 0px;
    }
    .shipping-complete-box .p-b-20 {
        padding-bottom: 0px;
    }
    .tracknumber-box .panel .panel-body {
        padding: 20px 8px;
    }
    .panel-heading {
        padding: 10px 12px !important;
    }
    .panel-body {
        padding: 20px 12px !important;
    }
    .ordero-product-list .media {
        margin: 20px 12px;
    }
    .payment-list:before {
        margin-right: 12px !important;
    }
    .payment-list .inbox-item {
        padding: 10px 12px !important;
    }
	.note-video-clip {
		width: 100%;
		height: 180px;
	}
}

@media (max-width: 374px) {
    .ordero-status:after {
        padding-right: 33px;
        right: 39px;
    }
    .ordero-status:nth-child(3):after {
        padding-right: 30px;
        right: 38px;
    }
    .ordero-timeline-status {
        padding-top: 10px;
        height: 70px;
    }
    .ordero-status-name {
        padding: 24px 14px 0px 14px;
    }
    .ordero-status-name:before {
        right: 30px;
    }
    .ordero-status .ordero-status-icon {
        right: 39px;
    }
    .tracknumber-box .panel .panel-body {
        padding: 20px 9px;
    }
}

@media (max-width: 358px) {
    .ordero-status:after {
        padding-right: 26px;
        right: 34.5px;
    }
    .ordero-status:nth-child(3):after {
        padding-right: 25px;
        right: 34px;
    }
    .ordero-status:nth-child(4):after {
        padding-right: 40px;
        right: 33px;
    }
    .ordero-status-name {
        padding: 24px 10px 0px 8px;
    }
    .ordero-status-name:before {
        right: 23px;
    }
    .ordero-status .ordero-status-icon {
        right: 33px;
    }
    .ordero-status.status-complete .ordero-status-name:before {
        right: 17px;
    }
    .ordero-status.status-complete .ordero-status-icon {
        right: 25px;
    }
    .ordero-status.status-active .ordero-status-name:before {
        right: 17px;
    }
    .ordero-status.status-active .ordero-status-icon {
        right: 25px;
    }
    .ordero-status.status-incomplete .ordero-status-name:before {
        right: 17px;
    }
    .ordero-status.status-incomplete .ordero-status-icon {
        right: 31px;
    }
}